/*-----------------------------------------------------------------------------
author:    www.visityakima.com
-----------------------------------------------------------------------------*/


/* =Yakima Valley Meetings
-----------------------------------------------------------------------------*/
.bannerMeetings {
	background:url("../img/call-to-action-bg-blue.jpg") center center;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
    
.meetingVideoThumb {
    margin:0 0 2em 0;
    }
    
ul.team {
    margin:0 0 2em 0;
    }
    
ul.team li {
    padding:1em 0;
    border-top:1px #8c182d solid;
    display:grid;
    grid-template-columns: 1fr 2fr;
    column-gap: 0;
    }
    
.teamDetail {
    padding:0 5%;
    }
    
ul.testimonials {
    margin:0 0 2em 0;
    }
    
ul.testimonials li {
    padding:1em 0;
    border-top:1px #8c182d solid;
    }
    
ul.testimonials li p {
    margin:0;
    padding:0;
    }
    


@media all and (max-width: 1600px) {


	
}
	
@media all and (max-width: 1350px) {
	

	
}

@media all and (max-width: 1250px) {


	
}

@media all and (max-width: 1000px) {
	

	
}

@media screen and (max-width: 900px) {	

 
	
}
	
@media all and (max-width: 875px) {
	

}

@media all and (max-width: 750px) {

ul.team li {
    grid-template-columns: 1fr;
    }
    
.teamPhoto img {
    width:75%;
    margin:0 auto 1em auto;
    }
	
}

@media all and (max-width: 675px) {
	

    

	
}

@media all and (max-width: 620px) {


    
}